/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
#slide-out-widget-area.fullscreen .inner-wrap, 
#slide-out-widget-area.fullscreen-alt .inner-wrap{ height:100%; margin-right:-20px; margin-top:100px; }
*/

/*.archive.author #page-header-wrap,*/
.archive.category #page-header-wrap/*,
.archive.tag #page-header-wrap,
.archive.date #page-header-wrap */{
	height: 500px;
}


  .container .post .post-header h3, 
  .standard-minimal.post-area .post.quote .post-content h3 {
    font-size: 17px;
    line-height: 28px;
  }

/* top page armenia design */
#page-header-bg[data-bg-pos="bottom"] .page-header-bg-image{
	background-position:bottom left
}